.casestudy-title h1,
.tag {
  color: #0e0e0e;
  font-style: normal;
}
.customer_brand,
.tag {
  text-transform: uppercase;
}
@font-face {
  src: url("/assets/fonts/OpenSans-Regular.ttf") format("truetype");
  font-display: swap;
  ascent-override: 92%;
  descent-override: 8%;
  line-gap-override: 0%;
}

.hero_section.banner.skeleton-box {
  background-image: none;
  background: linear-gradient(90deg, #effbff 65%, #f8fdff 100%, #f0f0f0 67%);
}
.skeleton-box-text {
  background: linear-gradient(90deg, #e4f4fa 15%, #f1fbff 86%, #f1fbff 73%);
  background-size: 200% 100%;
  animation: shimmer 1.5s infinite;
  width: 165px;
  border-radius: 50px;
  height: 40px;
  margin-bottom: 10px;
}
.shimmer-box-heading {
  background: linear-gradient(90deg, #e4f4fa 15%, #f1fbff 86%, #f1fbff 73%);
  background-size: 200% 100%;
  animation: shimmer 1.5s infinite;
  width: 82%;
  border-radius: 50px;
  height: 61px;
  margin-bottom: 33px !important;
}
.shimmer-box-btn.btn-primary {
  background: linear-gradient(90deg, #e4f4fa 15%, #f1fbff 86%, #f1fbff 73%);
  background-size: 200% 100%;
  animation: shimmer 1.5s infinite;
  width: 163px;
  height: 52px;
}
.case-study-image .skeleton-box-img {
  background: linear-gradient(90deg, #e4f4fa 15%, #f1fbff 86%, #f1fbff 73%);
  background-size: 200% 100%;
  animation: shimmer 1.5s infinite;
  border-radius: 50px;
  width: 70%;
  height: 434px;
  margin: 54px 0px 74px 1px;
}
.inner-banner.case-study-banner.theme-bg.showpo.skeleton-box .case-study-image {
  display: flex;
  justify-content: center;
}
@keyframes shimmer {
  0% {
    background-position: -200% 0;
  }
  100% {
    background-position: 200% 0;
  }
}
.inner-banner.case-study-banner.theme-bg {
  background: linear-gradient(180deg, #e6f0ea 0, #f6eedf 48.56%, #fff 100%);
}
.inner-banner.case-study-banner.theme-bg .feature-flex .col-lg-6 {
  width: 50%;
}
.feature-flex {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  padding: 2% 0;
}
.casestudy-title {
  margin-top: 47px;
}
.casestudy-title .button-container {
  margin-top: 30px;
  width: 267px;
}
.casestudy-title .tag {
  margin-bottom: 6px;
}
.casestudy-title h1 {
  font-size: 41px;
  font-weight: 700;
  line-height: 62px;
  margin-bottom: 33px;
}
.tag {
  display: flex;
  width: 153px;
  padding: 10px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 60px;
  background: rgba(255, 255, 255, 0.99);
  text-align: center;
  font-size: 14px;
  font-weight: 600;
  line-height: normal;
  position: static;
}
.button-container {
  width: 285px;
  height: 47px;
  flex-shrink: 0;
  border-radius: 8px;
  background: linear-gradient(90deg, #00d1cf 0, #0099c4 100%);
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
  color: #fff;
}
.button-container a {
  color: #fff;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-decoration: none;
}
.case-study-image {
  text-align: end;
}
.case-study-image img {
  object-fit: cover;
  width: 86% !important;
  margin: 0 9%;
  border-radius: 14px;
}
.casestudy-tesimoni {
  border-radius: 16px;
  border: 0.5px solid rgba(0, 0, 0, 0.1);
  background: #fff;
  box-shadow:
    -9px 57px 16px 0 rgba(0, 209, 207, 0),
    -6px 36px 15px 0 rgba(0, 209, 207, 0.01),
    -3px 20px 12px 0 rgba(79, 79, 79, 0.03),
    -1px 9px 9px 0 rgba(79, 79, 79, 0.04),
    0 2px 5px 0 rgba(79, 79, 79, 0.05);
  padding: 36px 38px 15px;
  position: relative;
}
.casestudy-tesimoni p {
  color: #000;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 209%;
}
.invertedcomms {
  position: absolute;
  top: 0;
  left: 0;
}
#download-story-desk .container-xl {
  position: relative;
}
.casestudy-tesimoni-div {
  display: flex;
  gap: 3%;
  align-items: center;
}
.casestudy-tesimoni-div .logo {
  position: absolute;
  right: -1px;
  bottom: -1px;
  width: 177px;
  height: 67px;
  flex-shrink: 0;
  border-radius: 16px 0;
  border: 1px solid rgba(14, 14, 14, 0.1);
  background: #fff;
  box-shadow: -4px -1px 12.3px 0 rgba(0, 0, 0, 0.1);
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 18px;
}
.casestudy-tesimoni-div .logo img {
  height: 20px;
  width: 124px;
  object-fit: contain;
}
.casestudy-tesimoni-div img {
  width: 65px;
  height: 65px;
  object-fit: cover;
}
.casestudy-tesimoni-title h3 {
  color: #0099c4;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 71%;
}
.casestudy-tesimoni-title p {
  color: #242733;
  font-size: 11px;
  font-style: normal;
  font-weight: 400;
  line-height: 138%;
  margin: 0;
  max-width: 207px;
}
.case-study-challenges h2,
.case-study-description h2 {
  color: #242733;
  font-size: 49px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
}
.case-study-challenges p,
.case-study-description p {
  color: rgba(0, 0, 0);
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 209%;
}
.case-study-description-section {
  margin-top: 50px;
}
.case-study-description-section .row {
  justify-content: space-between;
  align-items: center;
}
.case-study-description-section-left,
.case-study-description-section-right {
  width: 47%;
}
.case-study-description-section-left {
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  padding-bottom: 10px;
}
.case-study-challenges {
  margin: 87px 0;
}
.case-study-description-section-left::after {
  border-bottom: none;
  contain: "";
  width: 100%;
  height: 1px;
  display: block;
}
.case-study-implementing h2 {
  color: #242733;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
  text-align: center;
}
.card_box_text {
  margin-top: 16px;
}
.card_box_text p {
  color: #000;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  margin: 0;
}
.card_box_body {
  display: flex;
  flex-wrap: wrap;
  gap: 0;
  justify-content: space-around;
}
.card_box_body .cards_box {
  width: 30%;
  border-radius: 8px;
  border: 1px solid #dedede85;
  background: #f6f7f747;
  padding: 17px;
  margin: 14px;
}
.card_box_image {
  padding: 11px 14px 10px 13px;
  border-radius: 6px;
  border: 1px solid rgba(0, 0, 0, 0.11);
  background: #fff;
  height: 50px;
  width: 50px;
}
.card_box_image img,
.logo img {
  width: 100%;
}
.case-study-form {
  width: 735px;
  margin: 7% auto;
  border-radius: 16px;
  border-top: 0.5px solid;
  background: #fff;
  box-shadow:
    -9px 57px 16px 0 rgba(79, 79, 79, 0),
    -6px 36px 15px 0 rgba(79, 79, 79, 0.01),
    -3px 20px 12px 0 rgba(79, 79, 79, 0.03),
    -1px 9px 9px 0 rgba(79, 79, 79, 0.04),
    0 2px 5px 0 rgba(79, 79, 79, 0.05);
  padding: 30px 30px 20px 20px;
}
.form_download_btn {
  width: 100%;
  display: block;
  text-align: center;
}
.form_download_btn button {
  color: #fff;
  text-align: center;
  font-size: 13px;
  font-style: normal;
  border-radius: 50px;
  border: 1px solid rgba(215, 215, 215, 0.6);
  background: linear-gradient(90deg, #0099c4 0, #00d1cf 100%);
  font-weight: 500;
  width: 100%;
}
.button--calypso span,
.customer_brand {
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
}
.form-control {
  font-size: 14px;
  border-radius: 8px;
  border: 1px solid rgba(215, 215, 215, 0.6);
  height: 44px;
}
.form-control::placeholder {
  color: rgba(138, 138, 138, 0.8);
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  padding-left: 6px;
  line-height: 144%;
}
.case-study-form-main-div {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 4%;
}
.logo {
  width: 140px;
}
.download-story-mob {
  width: 66%;
}
.customer_brand {
  display: block;
  color: rgba(0, 0, 0, 0.7);
  line-height: normal;
  margin-bottom: 17px;
}
.downloaddivlogo {
  width: 33%;
  height: 304px;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  border-radius: 19px;
  background: rgba(36, 39, 51, 0.04);
  justify-content: center;
}
.indicationarrow {
  position: absolute;
  top: -26%;
  right: -20%;
}
.indicationarrow img {
  width: 100px;
}
.btn-primary {
  border: none;
  border-radius: 50px;
  background: linear-gradient(90deg, #00d1cf 0, #0099c4 100%);
  padding: 10px 23px;
  font-size: 18px;
}
.animate__animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-duration: var(--animate-duration);
  animation-duration: var(--animate-duration);
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.animate__fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}
@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
}
@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
}
.animate__animated.animate__delay-1s {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
  -webkit-animation-delay: var(--animate-delay);
  animation-delay: var(--animate-delay);
}
.button--calypso:hover span {
  animation:
    0.3s forwards MoveScaleUpInitial,
    0.3s 0.3s forwards MoveScaleUpEnd;
  color: #02bace;
}
@keyframes MoveScaleUpInitial {
  to {
    transform: translate3d(0, -105%, 0) scale3d(1, 2, 1);
    opacity: 0;
  }
}
@keyframes MoveScaleUpEnd {
  from {
    transform: translate3d(0, 100%, 0) scale3d(1, 2, 1);
    opacity: 0;
  }
  to {
    transform: translate3d(0, 0, 0);
    opacity: 1;
  }
}
.button--calypso::before {
  content: "";
  background: #fff;
  width: 120%;
  height: 0;
  padding-bottom: 90%;
  top: -201%;
  left: -10%;
  border-radius: 50%;
  transform: translate3d(0, 68%, 0) scale3d(0, 0, 0);
  position: absolute;
}
.button--calypso:hover::before {
  transform: translate3d(0, 0, 0) scale3d(1, 1, 1);
  transition: transform 0.4s cubic-bezier(0.1, 0, 0.3, 1);
}
.button--calypso span {
  display: block;
  position: relative;
  width: 100%;
  color: #fff;
}
.button--calypso::after {
  content: "";
  background: #000;
  transform: translate3d(0, -100%, 0);
  transition: transform 0.4s cubic-bezier(0.1, 0, 0.3, 1);
}
.button--calypso:hover::after {
  transform: translate3d(0, 0, 0);
  transition-duration: 50ms;
  transition-delay: 0.4s;
  transition-timing-function: linear;
}
.button--calypso {
  overflow: hidden;
  position: relative;
}
.case-study-form .form .button-container {
  padding: 0;
}
.button--calypso:hover span .button-container {
  background: #fff;
  color: #02bace;
  border: 1px solid #02bace;
}
.customer-image.desktop {
  display: block;
  padding-top: 5%;
}
.customer-image.Mobile {
  display: none;
}
.portfolio-wrapper .container-xl .row {
  flex-direction: row;
  justify-content: space-between;
}
.portfolio-grid .portfolio:first-child .portfolio-wrapper .col-lg-5,
.portfolio-grid .portfolio .portfolio-wrapper .col-lg-5 {
  width: 43%;
}
.portfolio-grid .portfolio:first-child .portfolio-wrapper .col-lg-7,
.portfolio-grid .portfolio .portfolio-wrapper .col-lg-7 {
  width: 50%;
}
@media only screen and (min-width: 1024px) and (max-width: 1400px) {
  .casestudy-title h1 {
    font-size: 41px;
  }
  .button-container {
    width: 100%;
    height: 46px;
    border-radius: 8px;
    background: linear-gradient(90deg, #0099c4 0, #00d1cf 100%);
  }
  .button-container a,
  .casestudy-tesimoni p {
    font-size: 14px;
  }
  .case-study-challenges h2,
  .case-study-description h2 {
    font-size: 46px;
  }
  .case-study-challenges p,
  .case-study-description p {
    font-size: 16px;
  }
  .casestudy-tesimoni-title p {
    font-size: 10px;
  }
  .casestudy-tesimoni-div .logo {
    width: 111px;
    height: 58px;
  }
  .casestudy-tesimoni-div .logo img {
    width: 76px;
  }
  .container-xl {
    max-width: 1097px;
  }
  .case-study-banner .container-xl {
    max-width: 1140px;
  }
  .card_box_text p {
    font-size: 14px;
    margin-bottom: 6px;
  }
  .case-study-implementing h2 {
    font-size: 37px;
  }
  .case-study-description-section {
    margin-top: 8px;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1025px) {
  .customer-image.desktop {
    padding-top: 10%;
  }
  .background_gradient {
    position: absolute;
    bottom: -9px;
    background: linear-gradient(
      0deg,
      #fff 43.61%,
      rgba(255, 255, 255, 0.82) 67.83%,
      rgba(255, 255, 255, 0) 100%
    );
    width: 100%;
  }
  .casestudy-title h1 {
    font-size: 37px;
    line-height: 53px;
  }
  .case-study-description-section {
    margin-top: 10px;
  }
  .indicationarrow {
    position: absolute;
    top: -37%;
    right: -7%;
  }
  .indicationarrow img {
    width: 59px;
  }
  .case-study-description h2 {
    font-size: 43px;
    line-height: 73px;
  }
}
@media screen and (max-width: 768px) {
  .shimmer-box-heading {
    width: 75%;
    border-radius: 50px;
    height: 43px;
    margin-bottom: 25px !important;
    animation: shimmer 3s infinite;
  }
  .skeleton-box-img.img-fluid.customer-image.Mobile {
    width: 88% !important;
    height: 700px;
  }
  .skeleton-box .casestudy-title {
    margin-top: 15px;
  }
  .shimmer-box-heading {
    margin-bottom: 13px !important;
  }
  .portfolio-wrapper .container-xl .row {
    flex-direction: column !important;
  }
  .portfolio-grid .portfolio:first-child .portfolio-wrapper .col-lg-5 {
    width: 100%;
  }
  .portfolio-grid .portfolio:first-child .portfolio-wrapper .col-lg-7 {
    width: 100%;
  }
  .portfolio-grid .portfolio:first-child .portfolio-wrapper .col-lg-5,
  .portfolio-grid .portfolio .portfolio-wrapper .col-lg-5 {
    width: 100%;
  }
  .portfolio-grid .portfolio:first-child .portfolio-wrapper .col-lg-7,
  .portfolio-grid .portfolio .portfolio-wrapper .col-lg-7 {
    width: 100%;
  }
  .casestudy-tesimoni p,
  .tag {
    text-align: center;
    font-style: normal;
  }
  .container-xl {
    padding: 0 21px;
  }
  .hide_for_lg {
    margin-bottom: 0;
  }
  .case-study-description-section-left::after,
  .customer-image.desktop {
    display: none;
  }
  .customer-image.Mobile {
    display: block;
    margin: 0;
    width: 100% !important;
    object-fit: contain;
    padding: 0 20px;
  }
  .feature-flex {
    flex-wrap: wrap;
  }
  #download-story-mob,
  .card_box_body .cards_box,
  .download-story-mob,
  .inner-banner.case-study-banner.theme-bg .feature-flex .col-lg-6 {
    width: 100%;
  }
  .feature-flex .col-lg-6:last-child {
    width: 88%;
  }
  .inner-banner.case-study-banner.theme-bg.Benetton,
  .inner-banner.case-study-banner.theme-bg.ELK,
  .inner-banner.case-study-banner.theme-bg.NewWorld,
  .inner-banner.case-study-banner.theme-bg.Nine_Co,
  .inner-banner.case-study-banner.theme-bg.aquarelle,
  .inner-banner.case-study-banner.theme-bg.bhartiya,
  .inner-banner.case-study-banner.theme-bg.clarev,
  .inner-banner.case-study-banner.theme-bg.compressport,
  .inner-banner.case-study-banner.theme-bg.consuela,
  .inner-banner.case-study-banner.theme-bg.crossline,
  .inner-banner.case-study-banner.theme-bg.dck,
  .inner-banner.case-study-banner.theme-bg.eam,
  .inner-banner.case-study-banner.theme-bg.feetures,
  .inner-banner.case-study-banner.theme-bg.forevernew,
  .inner-banner.case-study-banner.theme-bg.gorjana,
  .inner-banner.case-study-banner.theme-bg.oakfort,
  .inner-banner.case-study-banner.theme-bg.oka,
  .inner-banner.case-study-banner.theme-bg.ppj,
  .inner-banner.case-study-banner.theme-bg.prosports,
  .inner-banner.case-study-banner.theme-bg.quay,
  .inner-banner.case-study-banner.theme-bg.rainwear,
  .inner-banner.case-study-banner.theme-bg.sapl,
  .inner-banner.case-study-banner.theme-bg.sarahflint,
  .inner-banner.case-study-banner.theme-bg.sasdudes,
  .inner-banner.case-study-banner.theme-bg.shimano,
  .inner-banner.case-study-banner.theme-bg.showpo,
  .inner-banner.case-study-banner.theme-bg.spell,
  .inner-banner.case-study-banner.theme-bg.synergy,
  .inner-banner.case-study-banner.theme-bg.texport,
  .inner-banner.case-study-banner.theme-bg.tropic,
  .inner-banner.case-study-banner.theme-bg.vermont {
    background-image: url(/assets/img/customerStories/customerbg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 100%;
    height: auto;
  }
  .inner-banner.case-study-banner.theme-bg .container-xl {
    padding: 0;
  }
  .tag {
    display: flex;
    width: 112.861px;
    padding: 6.068px;
    justify-content: center;
    align-items: center;
    gap: 6.068px;
    border-radius: 36.407px;
    background: #fff;
    color: #081f2c;
    font-size: 8.495px;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
  }
  .case-study-image {
    margin-top: 23px;
    margin-bottom: 34px;
  }
  .case-study-description-section .row {
    flex-direction: column;
  }
  .case-study-description-section-left,
  .case-study-description-section-right {
    width: 100%;
    border: none;
  }
  .case-study-description-section-right {
    margin-top: 5% !important;
  }
  .case-study-image img {
    width: 88% !important;
    margin: 0 6%;
  }
  .casestudy-tesimoni {
    padding: 21px;
  }
  .casestudy-tesimoni p {
    color: #000;
    font-size: 14px;
    font-weight: 400;
    line-height: 209%;
  }
  .casestudy-tesimoni-title p {
    font-size: 10px;
    width: 171px;
    text-align: left;
  }
  .casestudy-tesimoni-title h3 {
    font-size: 14px;
    margin-top: 7px;
    margin-bottom: 8px;
  }
  .casestudy-tesimoni-div .logo {
    width: 105px;
    height: 44px;
  }
  .casestudy-tesimoni-div .logo img {
    width: 85px;
  }
  .case-study-challenges h2,
  .case-study-description h2 {
    font-size: 28px;
    text-align: center;
  }
  .case-study-challenges p,
  .case-study-description p {
    font-size: 16px;
    text-align: center;
  }
  .case-study-challenges {
    margin: 30px 0;
  }
  .case-study-implementing h2 {
    font-size: 31px;
  }
  .form {
    margin-top: 12px;
  }
  .case-study-form {
    margin-top: 34px;
    width: 90%;
    padding: 17px 4px;
  }
  .case-study-form-main-div {
    flex-direction: column;
    gap: 5%;
  }
  .downloaddivlogo {
    width: 100%;
    height: 200px;
    display: none;
  }
  .indicationarrow {
    top: -36%;
    right: 40%;
    display: none;
  }
  .customer_brand {
    font-size: 9px;
  }
  #download-story-mob .form h3 {
    font-size: 19px;
  }
  .indicationarrow img {
    width: 58px;
  }
  .casestudy-title h1 {
    font-size: 28px;
    line-height: 38px;
    text-align: center;
    width: 87%;
  }
  .casestudy-title {
    margin-top: 30px;
    justify-content: center;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .inner-banner.case-study-banner.theme-bg .button-container {
    width: 285px;
    height: 52px;
    flex-shrink: 0;
    border-radius: 8px;
    background: linear-gradient(90deg, #0099c4 0, #00d1cf 100%);
  }
  .button-container {
    width: 100%;
    height: 43px;
    flex-shrink: 0;
    border-radius: 8px;
    background: linear-gradient(90deg, #00d1cf 0, #0099c4 100%);
    margin-top: 13px;
    margin-bottom: 17px;
  }
  .button-container a {
    color: #fff;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }
  .casestudy-title .button-container {
    margin-top: 12px;
    margin-bottom: 40px;
  }
  .casestudy-title .tag {
    margin-bottom: 12px;
  }
  .case-study-description-section {
    margin-top: 17px;
  }
}
@media only screen and (min-width: 541px) and (max-width: 768px) {
  .skeleton-box-img.img-fluid.customer-image.Mobile {
    height: 505px;
  }
  .inner-banner.case-study-banner.theme-bg {
    position: relative;
    background:
      linear-gradient(
        0deg,
        rgba(255, 255, 255, 0.8) 0,
        rgba(255, 255, 255, 0.8) 100%
      ),
      linear-gradient(98deg, #3cbbc9 -20.87%, #efa64a 103.74%);
  }
  .case-study-description-section {
    margin-top: 65px;
  }
  .background_gradient {
    position: absolute;
    bottom: -9px;
    background: linear-gradient(
      0deg,
      #fff 43.61%,
      rgba(255, 255, 255, 0.82) 67.83%,
      rgba(255, 255, 255, 0) 100%
    );
    width: 100%;
  }
}
@media only screen and (min-width: 480px) and (max-width: 541px) {
  .skeleton-box-img.img-fluid.customer-image.Mobile {
    height: 505px;
  }
}
@media only screen and (min-width: 320px) and (max-width: 480px) {
  .skeleton-box-img.img-fluid.customer-image.Mobile {
    height: 505px;
  }
  .background_gradient {
    position: absolute;
    background: linear-gradient(
      0deg,
      #fff 43.61%,
      rgba(255, 255, 255, 0.82) 67.83%,
      rgba(255, 255, 255, 0) 100%
    );
    width: 100%;
    bottom: 0;
  }
  .inner-banner.case-study-banner.theme-bg {
    position: relative;
  }
  .case-study-description-section {
    margin-top: 0;
  }
}
